<?php 

$apellidos ='Pepe'; //declaración de la variable $apellidos

if ($apellidos =='Roberto') //comprobación de la variable $apellidos
{
    echo'Bienvenido';
}
else if ($apellidos =='Pepe') //comprobación de la variable $apellidos
{
    echo'Uno';
}
else 
{
    echo'Hasta pronto';
}
?>
